.pointer			{cursor:pointer}
.thumbnail:hover	{cursor:pointer}

.image1				{border-width:1px;border-style: solid;border-color:rgba(255,255,255,0.3);}
.image1:hover		{border-width:1px;border-style: solid;border-color:rgba(255,255,255,0.3);cursor:pointer}

.image2				{opacity:0.7}
.image2:hover		{opacity:1.0}

.image3				{opacity:1.0}
.image3:hover		{opacity:.8}


.gigguide1		{	background:rgba(255,255,255,0.1);width:100%;height:20px;
					padding:2px 4px 2px 6px;color:#cccccc;border-radius:2px;margin-bottom: 2px;}
					
.gigguide1:hover	{	background:rgba(255,255,255,0.2);width:100%;height:20px;
					padding:2px 4px 2px 6px;color:#ffffff;border-radius:2px;font:13px;margin-bottom: 2px;}

.slideshow 		{ 	height: 280px; width:440px; margin: 0px;position:relative; }
.slideshow img 	{	padding: 0px; border: 1px solid transparent; background-color: #000;border-radius:5px; }

.table01		{	background:rgba(0,0,0,0.85);box-shadow: 0 0 10px rgba(0,0,0,.7);}
					
.table02		{	border-radius:5px;border:1px solid #555555;}

.table03		{	background:rgba(0,0,0,0.4);border-radius:5px;border:1px solid #555555;}

.menu			{	background:rgba(255,255,255,0.1);width:100%;height:20px;
					padding:3px 0px 3px 0px;color:#ff0000;border-radius:3px;}
					
.menu:hover		{	background:rgba(0,0,0,0.7);width:100%;height:20px;
					padding:3px 0px 3px 0px;color:#ffffff;border-radius:3px;}
					
.menu1			{	background:rgba(255,0,0,0.0);width:100%;height:20px;
					padding:3px 0px 3px 0px;color:#ffffff;border-radius:3px;}
					
.hmbutton			{	background:rgba(255,255,255,0.1);width:100%;height:25px;border:1px solid rgba(255,255,255,0.1);
					padding:1px 0px 1px 0px;color:#ff0000;border-radius:3px;}
					
.hmbutton:hover		{	background:rgba(0,0,0,0.8);width:100%;height:25px;border:1px solid rgba(255,255,255,0.3);
					padding:1px 0px 1px 0px;color:#ffffff;border-radius:3px;}		
								
					
.eventbutton	{	background:rgba(255,255,255,0.1);height:30px;
					padding:3px 0px 3px 0px;color:#d4c9a3;border-radius:3px;}
					
.eventbutton:hover	{	background:rgba(255,255,255,0.2);height:30px;
					padding:3px 0px 3px 0px;color:#ffffff;border-radius:3px;}

.poster			{	border:3px solid #000000;border-radius:2px;}

.thumb			{	border:1px solid #777777;border-radius:2px;margin-bottom: 6px;margin-right: 6px;opacity:0.8}
.thumb:hover	{	border:1px solid #aaaaaa;border-radius:2px;margin-bottom: 6px;margin-right: 6px;cursor: pointer;opacity:1.0}

.thumbmerch			{	width:60px;border:1px solid #777777;border-radius:2px;margin-bottom: 6px;margin-right: 6px;opacity:0.8}
.thumbmerch:hover	{	border:1px solid #aaaaaa;border-radius:2px;margin-bottom: 6px;margin-right: 6px;cursor: pointer;opacity:1.0}


.socialicons		{opacity:0.6;}		
.socialicons:hover	{opacity:1.0;cursor: pointer}	

#panel1 	{		height: 100%; width: 1020px; left: 50%;margin-left:-510px;
					top: 0px;display:visible;opacity:1;
				  	position: absolute;opacity:0.02;
				  	z-index: 20;}

#loading		{	width:0px;height:0px;left:50%;top:50%;z-index: 15;margin-left:-25px;margin-top:-25px;visibility:visible;position: fixed}

#menu			{	width:0px;height:0px;position:absolute;left:50%;top:0px;z-index: 35;margin-left:-441px;margin-top:154px;}
			  	
#logo			{	width:0px;height:0px;position:absolute;left:50%;top:0px;z-index: 30;margin-left:-100px;margin-top:16px;}

#slidedial		{	width:0px;height:0px;position:absolute;left:50%;top:112px;z-index: 25;margin-left:0px;}

#nextbuttons	{	width:0px;height:0px;position:absolute;left:50%;top:482px;z-index: 25;margin-left:-52px;}

#nextbuttons1	{	width:0px;height:0px;position:absolute;left:50%;top:560px;z-index: 25;margin-left:390px;}

#nextbuttonsl	{	width:0px;height:0px;position:absolute;left:50%;top:390px;z-index: 25;margin-left:-360px;}
#nextbuttonsr	{	width:0px;height:0px;position:absolute;left:50%;top:390px;z-index: 25;margin-left:430px;}

#nextbuttonsl2	{	width:0px;height:0px;position:absolute;left:50%;top:410px;z-index: 25;margin-left:-174px;}
#nextbuttonsr2	{	width:0px;height:0px;position:absolute;left:50%;top:410px;z-index: 25;margin-left:436px;}


#facebook		{	width:0px;height:0px;position:absolute;left:50%;top:79px;z-index: 25;margin-left:422px;}
#twitter		{	width:0px;height:0px;position:absolute;left:50%;top:79px;z-index: 25;margin-left:390px;}
#instagram		{	width:0px;height:0px;position:absolute;left:50%;top:79px;z-index: 25;margin-left:358px;}

#homebutton		{	width:88px;height:30px;position:absolute;left:50%;top:40px;z-index: 26;margin-left:358px;}

#headertext		{	width:0px;height:0px;position:absolute;left:50%;top:45px;z-index: 25;margin-left:-445px;}

#welcome		{	width:0px;height:0px;position:absolute;left:50%;top:228px;z-index: 25;margin-left:5px;}

				  	
#panel0			{	background: #000000;width:100%;height:100%;z-index: 10;visibility: visible;top:0px;left:0px;position: fixed;}